/* CSS Document */

<style type="text/css">

body {
	background-color: #666633;
}
.copyHeader { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #996600}

.copySubHead { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #65184C}
.copyNews { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #999999}

.copyBody { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #333333}
.copySmallX{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #333333}

.copySmall { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #333333}
.copySmall strong red {color: #CC3300;}
.copySmallred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #CC3300
}	
a:link {
	color: #65184C;
}
a:visited {
	color: #65184C;
}

</style>
